h1, h2, h3, h4, .hero-banner-three .hero-heading {
    font-family: 'Playfair Display', serif;
    font-weight: 600;
}



.glogo
{
	width: 90px;
	height: 70px;
}
.tjust
{
	text-align: justify;
}
.card-style-two .info-meta h4 {
    font-size: 22px!important;
    margin-bottom: 2px;
    color: #D41E2F;
}
.main-footer.bg-one {
    background: #0F2B5B!important;
    background-size: cover;
    padding-top: 135px;
    color: #FFFFFF!important;
}
.main-footer .footer-title {
    color: #00B9AE!important;
}
.fancy-banner-one .bg-wrapper
{
	background: url('../images/footer-bg.jpg');
	background-position: center;
}

  


.hero-banner-three .hero-heading {
    font-size: 3.0rem;
    line-height: 1.15;
    font-weight: 700;
    color: #ffffff !important;
    text-shadow: 0 2px 6px rgba(0,0,0,0.4);
}

/* Laptop / Desktop */
@media (min-width: 1200px) {
   .hero-banner-three .hero-heading {
        font-size: 3.0rem;
    }
}

/* Large Screen */
@media (min-width: 1400px) {
    .hero-banner-three .hero-heading {
        font-size: 4.1rem;
    }
}

/* Tablet */
@media (max-width: 991px) {
    .hero-banner-three .hero-heading {
        font-size: 2.8rem;
    }
}

/* Mobile */
@media (max-width: 576px) {
    .hero-banner-three .hero-heading {
        font-size: 2.1rem;
    }
}

.title-one h2
{
	color: #D41E2F;
}
.title-one .upper-title
{
	color: #1E3A8A;
}
.theme-main-menu.menu-style-three .bottom-header .nav-item .nav-link
{
	color: #1E3A8A;
}
.theme-main-menu.menu-style-three .bottom-header .nav-item .nav-link:hover
{
	color: #00B9AE;
}

p, .body-text {
    color: #333333;
    line-height: 1.75;
}


/* Primary Button */
.btn-one {
    background-color: #D41E2F;
    color: white;
    border: none;
}

.btn-one:hover {
    background-color: #B91A2A;
}

/* Secondary Button */
.btn-secondary {
    background-color: #00B9AE;
    line-height: 55px; 
    font-size: 14px;
    padding: 0 35px;
    color: white;
    border: none;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 33px;
    min-width: 170px;
    text-align: center;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: all .3s ease-in-out 0s;
}

.btn-secondary:hover {
    background-color: #009E95;
}

.main-footer .contact-info li .icon {
    background: #00B9AE;
}

.inner-banner-one {
    background-image: 
        linear-gradient(135deg, 
            rgba(11, 60, 140, 0.78), 
            rgba(2, 6, 23, 0.88)
        ),
        url(../images/gallery/6.jfif);
    
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 400px;           /* Agar chahiye to minimum height */
    display: flex;
    align-items: center;
}

.contact-map-banner {
    height: 500px!important;
}

.video-wrapper {
    position: relative;
    width: 100%;
    padding-top: 56.25%;     /* 16:9 Aspect Ratio */
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#loaderOverlay{

    position: fixed;

    top:0;
    left:0;

    width:100%;
    height:100%;

    background: rgba(255,255,255,0.7);

    display:none;

    justify-content:center;
    align-items:center;

    z-index:999999;

    backdrop-filter: blur(3px);
}

.loaderBox{
    text-align:center;
}

.spinner{

    width:60px;
    height:60px;

    border:6px solid #ddd;

    border-top:6px solid #007bff;

    border-radius:50%;

    animation: spin 1s linear infinite;

    margin:auto;
}

@keyframes spin{

    100%{
        transform: rotate(360deg);
    }
}

.loaderBox p{

    margin-top:15px;

    font-size:18px;

    font-weight:600;
}

#loaderOverlay{
    display:none;
}